## Feature Test Macros Feature Test Macros |

## Functions

#define | GTK_CHECK_VERSION()

## Types and Values

#define | GTK_MAJOR_VERSION
#define | GTK_MINOR_VERSION
#define | GTK_MICRO_VERSION
#define | GTK_BINARY_AGE
#define | GTK_INTERFACE_AGE

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### GTK_CHECK_VERSION()

    #define             GTK_CHECK_VERSION(major,minor,micro)

## Types and Values

### GTK_MAJOR_VERSION

    #define GTK_MAJOR_VERSION				(2)

### GTK_MINOR_VERSION

    #define GTK_MINOR_VERSION				(24)

### GTK_MICRO_VERSION

    #define GTK_MICRO_VERSION				(33)

### GTK_BINARY_AGE

    #define GTK_BINARY_AGE					(2433)

### GTK_INTERFACE_AGE

    #define GTK_INTERFACE_AGE				(33)